CVSREVERTLAST(1)

NAME
cvsrevertlast - Riporta indietro i file in CVS di una versione

SYNOPSIS

cvsrevertlast [nomefile]

DESCRIZIONE

cvsrevertlast è usato per riportare tutti i file specificati a riga di comando indietro di una versione in CVS. I file non saranno depositati.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

cvsblame(1)

AUTHOR
Ben Burton.